uuid: 259785ac-e7a5-4140-9242-b1c83e75e65b
langcode: de
status: true
dependencies:
  module:
    - node
id: sessions
label: Sessions
type: 'canonical_entities:node'
pattern: 'sessions/[node:title]'
selection_criteria:
  357e47f8-8083-4e10-b951-932debd89a90:
    id: 'entity_bundle:node'
    negate: false
    uuid: 357e47f8-8083-4e10-b951-932debd89a90
    context_mapping:
      node: node
    bundles:
      session: session
selection_logic: and
weight: -10
relationships:
  'node:langcode:language':
    label: Language
